kbys.net
当前位置:首页 >> 请问一个uBuntu下安装软件说软件包依赖性不能被解决, >>

请问一个uBuntu下安装软件说软件包依赖性不能被解决,

你的更新源里面无法找到相关的软件包导致的。 你先修改更新源。 参照http://wiki.ubuntu.org.cn/Qref/Source 然后再安装试试。 我个人认为你可以考虑用totem或者smplyer。 安装smplayer很简单, sudo apt-get install smplayer 界面设置参考:ht...

随便选一个vim,比如vim-nox (2:7.2.245-2ubuntu2是版本号) sudo apt-get install vim-nox 然后看看. 我debian + LFS的.apt就这样

ubuntu依赖的是deb包管理系统,不是rpm包管理系统。你要么使用这个命令:sudo apt-get install wine 要么下载wine的deb包格式,双击安装。

sudo apt-get install -f 看一下哪一个软件出问题了,然后sudo dpkg -r 出问题的软件 试一下

这样的情况个人建议用360清理大师清理,然后重新下载安装,这样就可以解决。

很明显是没有配置好【软件源】 解决办法很简单,更换另一个源就行了。一般建议是使用国内的源。 更新管理器(update-manager),打开后按底下的“设置”->“ubuntu软件”->“下载自” 在“下载自”那里点“其他站点”,里面选一个源就是了。一般选中国的源...

有没有读ubuntu的wiki? 安装之后第一件是更新源,然后再安装软件。 打开软件中心,选择一个软件源——连接好网络,让电脑自己测试。

鼠标右键点击安装图标,属性-兼容性-以管理员的身份运行此程序,打上勾就可以安装了。亲自试过可以安装,希望可以帮到你。

在图形界面下要看你安装的linux版本了,如果是redhat及其衍生版的,您下载了rpm包,您就可以双击安装了,如果您是debian及其衍生版的,您下载了deb包也是可以双击安装的。并且,不管安装什么软件包(只要是linux版本支持)在linux下都可以用命令...

打开终端,输入命令查询: dpkg -l 软件包名 查询结果为ii,表示已经安装。具体看屏幕提示。 也可以打开软件中心,查找软件包名,已经安装的软件包,会有一个绿色的小勾。 如有疑问追问,如满意记得采纳, 如果有其他问题也可点我名字向我求助 ...

网站首页 | 网站地图
All rights reserved Powered by www.kbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com